centro{
    display: flex;
    flex-direction: row;
}
classe{
    display: flex;
    flex-direction: column;
    margin: 2.5% 2.5% 0 2.5%;
    border: 2px solid lightgreen;
    width: 200px;
    height: fit-content;
}
assignatura{
    color: lightgreen;
    border: 2px solid lightgreen;
    padding: 3%;
    text-align: center;
    font-weight: bold;
    font-size: 1.4rem;
}
professor, alumne{
    text-align: center;
    color:rgb(0, 222, 238);
    margin-top: 3%;
}
alumne{
    text-align: start;
    margin-left: 2%;
}
alumnes{
    margin-top: 4%;
    margin-bottom: 2%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
